### Hierarchy

- SharedArrayBuffer

## Index

### Properties

- [species]
- [toStringTag]
- byteLength

### Methods

- slice

## Properties

### Readonly [species]

[species]: <internal>.SharedArrayBuffer

### Readonly [toStringTag]

[toStringTag]: "SharedArrayBuffer"

### Readonly byteLength

byteLength: number

Read-only. The length of the ArrayBuffer (in bytes).

## Methods

### slice

- slice(begin: number, end?: number): <internal>.SharedArrayBuffer

- Returns a section of an SharedArrayBuffer.

  #### Parameters

  - ##### begin: number

  - ##### Optional end: number

  #### Returns <internal>.SharedArrayBuffer

Generated using TypeDoc